Subject: REPAIRING IBM 386 PS/2 PC
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 10 Jul 2025 15:01:37 +0000 (UTC)

Jeff Brace (see below) referred me to your groups as ones that might help me with the issue I described in my Jul. 8 email to him. Would be delighted to hear from you.
Jesus A. DiazElizabeth, NJ 

Hello Jesus,
Our local chapter (MARCH) which operates out of InfoAge Science and History Museums in Wall, NJ has a discussion list where you might be able to get local members to help you: https://lists.vcfed.org/mailman/listinfo/vcf-midatlanticWe also have a repair workshop once a month: https://vcfed.org/repair-workshops-at-infoage/. The next one is this weekend. There are lots of people that can help.There is also our online Forum: forum.vcfed.org where you can post your questions to the world and get answers.
Please let me know if I can be of further assistance.
Jeff Brace

On Tue, Jul 8, 2025 at 12:02 PM [email-masked] <[email-masked]> wrote:

I have an IBM 386 PS/2 PC that has served me well since I bought it years ago. It's having a problem now: When I press the power switch, I hear the fan (if I put my hand in front of the fan, feel the air coming out of the machine). On the screen I get the words NO SIGNAL. The normal DOS-loading screens do not show. The floppy drive light does not light up. Because A - - - > C is the boot sequence, that the floppy light does not come on suggests the boot sequence does not begin.
All data are backed up; I'm at no risk of losing anything. I'm considering repairing the unit, if that's possible, for the reason I go on to describe. I taught college for 30+ years, so many files in the PC are formatted in Word Perfect 5.1 & an early version of Microsoft Word. Though I retired from f/t work I adjunct regularly. Occasionally, an old file, in its original version or edited, is  what I need for a class or another project. On my Windows 11 machine I have recent versions of Word Perfect & Word, where I can open these files. But this requires substantial reformatting, which takes time. In other words, in my Windows 11 PC I can open & print the fifes archived in the 386, but have to devote a lot of time to reformatting. I would like to print files directly from the 386, where conversion and reformatting are not necessary. Basic documents make it through the conversion process better than those that are heavily formatted. Most of my documents are heavily formatted.
I know that recent versions of Windows claim they run DOS programs. In the Windows Search function, look for "open an MS-DOS program from a command prompt window" and/or ""allocating system resources for an MS-DOS based programs." I have not tried these options but, even if they work, I would rather spend my time on things other than learning the tricks to run this option.
Repairing a 386 doesn't make financial sense, but it makes time-efficiency sense.
Taking the machine to a repair shop would probably not work; these shops work on newer machines. Among the members of your organization, are there people who might take the challenge?

Jesus A. DiazElizabeth, NJ